/*FONTS*/
h1,
.entry-title{
    font-family: 'Recoleta',serif;
    color: var(--midnight-blue)!important;
    font-size: var(--font-xl);
    font-weight: normal;
}
h2,
.entry-content h2,
.comment-content h2,
.mu_register h2 {
    font-family: 'Recoleta',serif;
    color: var(--midnight-blue);
    font-size: var(--font-l);
    font-weight: normal;
}
h3 {
    font-family: 'Flama',sans-serif;
    text-transform: uppercase;
    color: var(--mid-grey);
    font-size: var(--font-m);
    font-weight: normal;
}
h4,h5,h6,p,span,div,
#buddypress table tr td,
#buddypress table tr th,
.site-content ol,
.site-content li,
.entry-content,
.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label,
textarea,
input{
    font-family: 'Flama',serif;
    color: var(--mid-grey);
    font-size: var(--font-s)!important;
    font-weight: normal;
}
p {
    line-height: 20pt;
    margin-bottom: 14pt;
}
b{
    font-family: 'Flama',serif !important;
    color: black!important;
    font-size: 14pt !important;
}
img {
    /*
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%);
    transition:.5s linear;
     */
}
img:hover {
    /*
    -webkit-filter:grayscale(0%);
    filter:grayscale(0%);
    transition:.5s linear;
    */
}
img.grayscale {
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%);
}
.grayscale img {
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%);
}
body.is-desktop, body.is-mobile {
    background-color:white!important;
}
/*link*/
#primary a, a{
    color: var(--strawberry);
    font-size: var(--font-s);
}
#primary a:hover, a:hover{
    color: var(--strawberry);
    text-decoration: underline;
}
#buddypress .activity-header a, #buddypress .comment-meta a, #buddypress .acomment-meta a,
li.bbp-forum-info a.bbp-forum-title, li.bbp-topic-title a.bbp-topic-permalink {
    font-weight: 400;
}

/*typography personalized*/
.entry-content .custom-bp-notification{
    display: none;
}
.page-cover, .bb-cover-photo{
    background:var(--cool-rain)!important;
}
.page-cover .table {
    background-color:transparent!important;
}
.page-cover .post-title,
.page-cover a,
.page-cover .entry-meta .author.vcard a,
.page-cover .entry-meta .comments-link a,
.page-cover .entry-meta .post-date time {
    text-shadow: none;
    color: white!important;
    font-weight: normal!important;
}
.menu-boss-mobile-profile h3{
    color: white;
    font-family: "Flama",sans-serif!important;
}
#favorites_pins_list a{
    font-size: var(--font-s);
}
.hide-on-beta-theme{
    display: none;
}
.page-template-page-starthere h1{
    color: white!important;
}
.entry-title{
    float: left;
}
.entry-header{
    margin-bottom: 20px;
}
#buddypress form#whats-new-form #whats-new-submit .loading + .spinner:after,
#buddypress #activity-stream .activity-meta .bp-secondary-action.loading:after{
    color: white!important;
}
.navigation.post-navigation .nav-links a[rel~=prev], .navigation.post-navigation .nav-links a[rel~=next]{
display: none;
}
#groups-list .simplefavorite-button{
    display: none;
}
#item-body{
    margin-top: 20px;
}
img.avatar{
   border-radius: 100%;
}
/*to remove blu box in chrome*/
*:focus {
    outline: none;
}

/* table margin fix */
.table {
    margin-bottom: 0;
}
/*border-radius*/
.radius-25{
    border-radius: var(--border-radius-l);
}
.radius-10{
    border-radius: var(--border-radius-s);
}

/*override plugins css*/
/*MRL*/
.mrlitem .mrl-unflag-link, .mrl-item .mrl-flagged-note{
    color: var(--purple-rain)!important;
}
.mrl-item{
    box-shadow: none!important;
    border-top: 3px solid rgba(58,204,195,0.5)!important;
}
.mrl-menu{
    background-color: white!important;
}
#mrl-navigation .mrl-menu li:hover, #mrl-navigation .mrl-menu li .active{
    background-color: var(--almost-white)!important;
}
#mrl-navigation .mrl-menu li a, #mrl-navigation .mrl-menu li .active{
    color: var(--strawberry)!important;
    font-family: 'Flama',sans-serif!important;
    font-size: var(--font-s)!important;
    text-transform: capitalize;
    text-decoration: none;
}
#mrl-navigation .mrl-menu li:hover a{
    text-decoration: none;
    background-image: none;
}
#mrl-navigation .mrl-menu{
    margin-left: 30px;
}
#mrl-navigation .mrl-menu li {
    border: 2px solid var(--almost-white);
}
#mrl-navigation .mrl-menu .all-pieces-item,
#mrl-navigation .mrl-menu .all-pieces-item:hover,
#mrl-navigation .mrl-menu .all-pieces-item .active{
    border-top-left-radius: var(--border-radius-l);
    border-bottom-left-radius: var(--border-radius-l);
}
#mrl-navigation .mrl-menu .add-piece-item,
#mrl-navigation .mrl-menu .add-piece-item:hover,
#mrl-navigation .mrl-menu .add-piece-item .active{
    border-top-right-radius: var(--border-radius-l);
    border-bottom-right-radius: var(--border-radius-l);
}

.mrl-title{
    font-family: 'Recoleta',serif;
    color: var(--midnight-blue);
    font-size: var(--font-l)!important;
}
.mrl-taxonomy, .mrl-composer{
    font-family: 'Flama',sans-serif!important;
    color: var(--mid-grey)!important;
}
.mrl-taxonomy i, .mrl-composer i{
    color: var(--mid-grey)!important;
}
/*DDD*/
.portlet.green{
    border-color: var(--purple-rain)!important;
}
.portlet.green i.fas{
    color: var(--purple-rain)!important;
}
.portlet.blu{
    border-color: var(--cool-teal)!important;
}
.portlet.blu i.fas{
    color: var(--cool-teal)!important;
}
.portlet-header{
    background-color: var(--almost-white)!important;
}
.tim-percentage-label:hover, .tim-percentage-filler{
    color: var(--mid-grey)!important;
}
/* Gravity Forms */
.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
    font-size: var(--font-m) !important;
}
